*
{
    margin: 0px;
    padding: 0px;
    outline: 0;
}
body
{
    background: #000;
    font-family: Arial, Sans-Serif;
    font-size: 0.6em;
}
img
{
    border: none;
}
select
{
    font-size: 1em;
}
input
{
    font-family: Arial, Sans-Serif, Tahoma;
    font-size: 1.1em;
}
a
{
    color: #271e19;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
h1
{
    color: #fff;
    font-size: 1.6em;
}
div.clear
{
    clear: both;
    font-size: 0em;
    height: 0px;
    line-height: 0em;
}

.Clear, .clear
{
    clear: both;
}
.lclear
{
    clear: left;
}
.rclear
{
    clear: right;
}
div#mainwrap
{
    background: #000a0f url(/Shared/css/images/bg_fishes.jpg) no-repeat center top;
    
}
div#sitewrap
{
}
div#container
{
    margin: 0px auto;
    text-align: left;
    width: 1002px;
}
div#mainContent , div#homeMainContent
{
    background:#333;
    clear:both;
    float:left;
    width:1002px;
}
div#column01
{
    display: inline;
    float: left;
    margin: 0 0 0 1px;
    width: 145px;
}
div#column02
{
    display: inline;
    float: left;
    margin: 0 0 0 4px;
    overflow: hidden;
    width: 613px;
}
div#column03
{
    background: #333;
    float: right;
    width: 239px;
}

div#column03 div.magazineLinks div.sidemags 
{

}

div#column03 div.magazineLinks div.sidemags a img 
{
    width:60px;
    height: 83px;
    border:1px solid #fff;
    
}
div#column03 div.magazineLinks div.sidemags a 
{
 
}
div.columnA
{
    display: inline;
    float: left;
    margin: 2px 0 0 0;
    width: 307px;
}
div.columnB
{
    display: inline;
    float: right;
    margin: 2px 0 0 0;
    width: 306px;
}
div.Locationdetailwrap
{
    background: #dbd9d3;
    margin: 0 0 1px 0;
    padding: 10px 10px 0 10px;
}
div.facilityDetailColumnA
{
    display: inline;
    float: left;
    margin: 5px 10px 0 0;
    width: 308px;
}
div.facilityDetails
{
    background: #e8e7e4 url(/Shared/css/images/boxheaderbg.gif) repeat-x;
    color: #2b2b2b;
    font-size: 1.1em;
    margin: 1px 0 1px 0;
    padding: 0 0 10px 0;
}
div.facilityDetails a.wheretofishbanner
{
    display: block;
    margin: 0px;
    padding: 0px;
}
div.facilityDetails a.wheretofishbanner img
{
    display: block;
    margin: 0px;
    padding: 0px;
}
div.facilityDetails h1
{
    background: #237E8E url(/Shared/css/images/headerlightbg.gif) no-repeat right top;
    color: #fff;
    font-size: 1.6em;
    height: 29px;
    line-height: 29px;
    margin: 0 0 10px 0;
    text-indent: 10px;
}
body.section488 div.facilityDetails h1
{
    background: none;
    color: #000;
    font-size: 1.7em;
    font-weight: normal;
    margin: 5px 0 10px 0;
}
div.facilityDetails table
{
    margin: 0 10px 0 10px;
}
div.facilityDetails tr
{
    vertical-align: top;
}
div.facilityDetails th, div.facilityDetails td
{
    background: url(/Shared/css/images/dotslightgrey.gif) repeat-x center bottom;
    padding: 3px 0 3px 0;
}
div.facilityDetails tr td a
{
    color: #DC9827;
    font-weight: bold;
}
div.facilityDetailColumnB
{
    display: inline;
    float: left;
    margin: 5px 0 0 0;
    width: 274px;
}
div.headingWrapper h1
{
    background: #237E8E url(/Shared/css/images/headerdarkbg.gif) top right no-repeat;
    color: #fff;
    font-size: 1.7em;
    height: 29px;
    line-height: 29px;
    text-indent: 10px;
}
div#pageIntro
{
    background: #e8e7e4 url(/Shared/css/images/boxheaderbg.gif) repeat-x top;
    
}
div#pageIntro h2
{
    background: #237E8E url(/Shared/css/images/headerdarkbg.gif) no-repeat right top;
    color: #fff;
    font-size: 1.7em;
    height: 29px;
    line-height: 29px;
    text-indent: 10px;
}
div#pageIntro p
{
    font-size: 1.1em;
    padding: 10px;
}

div.OverlayAdvert
{
    height: 0;
    line-height: 0;
}
div#footer
{

    clear: both;

}

div.magazineTitles h3
{
    font-size: 14px;
}

div#footer div#footerNav
{
    position: relative;
    text-align: center;
    height:43px;
    background: url(/Shared/css/images/footer_bg.jpg) center top;
    
}
div#footer div#footerNav ul#primaryNav
{
    height: 34px;
    list-style: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 auto;
    position: relative;
  
}
div#footer ul#primaryNav li
{
    display:inline;
    font-family: Arial, Sans-Serif, Tahoma;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 1px 0 0;
    position: relative;
}
div#footer ul#primaryNav li a
{
    color:#333333;
    height:34px;
    line-height:40px;
    padding:10px 6px;
}
div#footer ul#primaryNav li a:hover
{
    background: url(/Shared/css/images/footer/navbgover.gif);
    color: #fff;
    text-decoration: none;
}
div#footer p
{
    color: #fdd9c0;

 
    padding: 10px;

    text-align: center;
}
div#footer p a
{
    color: #fff;
}
div#footer p a:hover
{
    color: #dc9827;
}
div#headerContainer
{
    height: 230px;
    position: relative;
    width: 1002px;
}
div#headerContainer div#header
{
    height:158px;
    position: relative;
    width: 1002px;
}
div#headerContainer div#header .LinkToHome
{
    background: transparent url(/Shared/css/images/gofishing_logo.png) 0 0 no-repeat;
    height: 65px;
    left: 11px;
    position: absolute;
    top: 48px;
    width: 233px;
}
div#headerContainer div#header .LinkToHome a
{
    display: block;
    font-size: 1px;
    height: 65px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -9999999em;
    width: 233px;
}
div#headerContainer div#header ul#globalNav
{
    font-weight: bold;
    list-style: none;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 7px;
    width: auto;
}
div#headerContainer div#header ul#globalNav li
{
    display: inline;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
}
div#headerContainer div#header ul#globalNav li a
{
    color: #fff;
    display: block;
    padding: 2px 5px 2px 5px;
}
div#headerContainer div#header ul#globalNav li a:hover
{
    color: #dc9827;
    text-decoration: none;
}
div#headerContainer div#header div.HeaderAdvert
{
    height: 90px;
    left: 270px;
    position: absolute;
    text-align: right;
    top: 45px;
    width: 728px;
}
div#headerContainer ul#primaryNav
{
    height: 39px;
    background:transparent url(/Shared/css/images/bg_mainnav.gif) no-repeat center bottom;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width:995px;
    padding-left:10px;

}
div#headerContainer ul#primaryNav li
{
    float: left;
    font-family: Arial,Sans-Serif,Tahoma;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 2px 0 0;
    position: relative;
    width: auto;
}
div#headerContainer ul#primaryNav li a
{
    height: 37px;
    line-height: 37px;
    padding: 11px 5px;
    border-bottom:2px solid transparent;
}
div#headerContainer ul#primaryNav li a:hover,
div#headerContainer ul#primaryNav li a:active
{
    text-decoration: none;
    border-bottom:2px solid #ff0000;
}
div#headerContainer div.search
{
    left: 684px;
    position: absolute;
    top: 160px;
    width: 311px;
}
div#headerContainer div.search input.textBox
{
    border: 1px #cbcbcb solid;
    color: #404040;
    font-size: 1.2em;
    height: 17px;
    padding: 2px 1px;
    width: 222px;
}
div#headerContainer div.search input.button
{
    position: absolute;
    right: 0px;
    top: 0px;
}
div.searchBox
{
    margin: 0 0 1px 0;
}
div.searchBoxContainer
{
    background: #e8e7e4;
    display: block;
    padding: 0 0 10px 10px;
}
body.popup
{
    text-align: left;
}
body.popup div.container
{
}
body.popup div#headerContainer
{
    margin-bottom: 20px;
}
body.popup div#headerContainer div#header
{
    background: #0066FF;
    height: 78px;
    padding: 0;
}
body.popup div#headerContainer div#header h1
{
    background: url(images/bg_h1_logo.gif) 0 0 no-repeat;
    display: inline;
    float: left;
    font-size: 1px;
    height: 67px;
    margin-left: 13px;
    margin-top: 7px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -9999999em;
    width: 215px;
}
body.popup div#mainContent
{
    margin-left: 20px;
    margin-right: 20px;
}
div.submitArticles h3
{
    background-color: #B3BB35;
    color: #FFFFFF;
    font-size: 1.2em;
    margin-bottom: 10px;
    padding: 8px 0pt 6px 10px;
    text-transform: uppercase;
}
div.submitArticles ul
{
    list-style-position: inside;
    margin-top: 10px;
}
div.submitArticles ul li
{
    margin-bottom: 5px;
}
.ImageCameraOverlay
{
    margin-left: 4px;
    margin-top: 4px;
    position: absolute;
}
#column02 ul li
{
    list-style-type: none;
}
div.facilitieswhere
{
    background: #2b2b2b;
    height: 387px;
    position: relative;
}
div.facilitieswhere h2
{
    background: #237E8E url(/Shared/css/images/headerdarkbg.gif) top right no-repeat;
    color: #fff;
    font-size: 1.7em;
    height: 29px;
    line-height: 29px;
    text-indent: 10px;
}
div.facilitieswhere div.facilitieswherecomment
{
    background: #000 url(/Shared/css/images//home/facilitieswhere/commentbg.gif) top right no-repeat;
    height: 35px;
    position: relative;
    width: 312px;
}
div.facilitieswhere div.facilitieswherecomment span
{
    color: #dadada;
    font-size: 1.4em;
    font-weight: bold;
    left: 68px;
    position: relative;
    top: 10px;
}
div.facilitieswhere div.googleearth
{
    background: #000 url(/Shared/css/images//home/facilitieswhere/googleearth.gif) top right no-repeat;
    clear: left;
    height: 62px;
    left: 0px;
    position: absolute;
    top: 325px;
    width: 312px;
}
div.facilitieswhere div.googleearth a
{
    font-size: 1.1em;
    left: 56px;
    position: relative;
    top: 44px;
}
div.facilitieswhere ul
{
    list-style: none;
    list-style-position: inside;
    padding: 5px 0 5px 0;
}
div.facilitieswhere ul li
{
    height: 85px;
    padding: 0 10px 5px 10px;
}
div.facilitieswhere ul li.whereCoarse
{
    left: 0px;
    position: absolute;
    top: 69px;
}
div.facilitieswhere ul li.whereSea
{
    left: 0px;
    position: absolute;
    top: 154px;
}
div.facilitieswhere ul li.whereGame
{
    left: 0px;
    position: absolute;
    top: 239px;
}
div.facilitieswhere div.mainthumbwrap
{
    background: transparent url(/Shared/css/images/multibox/thumbwrapdarklight.gif) no-repeat;
    float: left;
    height: 80px;
    position: relative;
    text-align: center;
    width: 110px;
}
div.facilitieswhere div.mainthumbwrap img
{
    margin: 5px 0 0 0;
}
div.facilitieswhere div.wheretofishcontent
{
    float: right;
    position: relative;
    width: 166px;
}
div.facilitieswhere div.wheretofishcontent h3
{
    background: transparent url(/Shared/css/images/dotsdarkgrey.gif) repeat-x scroll center bottom;
    color: #d69325;
    font-size: 1.7em;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
}
div.facilitieswhere div.wheretofishcontent h3 a
{
    color: #d69325;
}
div.facilitieswhere div.wheretofishcontent h3 a:hover
{
    color: #cc6324;
    text-decoration: none;
}
div.facilitieswhere div.wheretofishcontent p
{
    color: #d5d5d5;
    font-size: 1.2em;
}
div#ForumPushBlock
{
    background: #dc9e2a url(/Shared/css/images/forumpush/mainbg.gif);
    height: 175px;
    margin: 0 0 1px 0;
    position: relative;
    width: 238px;
}
div#ForumPushBlock a.enterforums
{
    font-size: 1.3em;
    font-weight: bold;
    left: 10px;
    position: absolute;
    top: 6px;
}
div#ForumPushBlock div.membercount
{
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    left: 10px;
    position: absolute;
    top: 28px;
}
div#ForumPushBlock div.membercount a.joinforumcommunity
{
    color: #ffce38;
    display: block;
}
div#ForumPushBlock div.membercount a.joinforumcommunity:hover
{
    color: #fff;
    text-decoration: underline;
}
div#ForumPushBlock div.member1wrap
{
    height: 70px;
    left: 9px;
    position: absolute;
    text-align: center;
    top: 67px;
    width: 100px;
}
div#ForumPushBlock div.member1wrap img
{
    display: inline;
}
div#ForumPushBlock div.member2wrap
{
    height: 70px;
    left: 129px;
    position: absolute;
    text-align: center;
    top: 67px;
    width: 100px;
}
div#ForumPushBlock a.member1bttn
{
    color: #fff;
    left: 5px;
    position: absolute;
    text-align: center;
    top: 143px;
    width: 110px;
}
div#ForumPushBlock a.member2bttn
{
    color: #fff;
    left: 123px;
    position: absolute;
    text-align: center;
    top: 143px;
    width: 110px;
}
*html div.lightbttnbase
{
    background: url(/Shared/css/images/bttns/lightbttnleft.gif) no-repeat 0px 1px;
}
div.lightbttnbase
{
    background: url(/Shared/css/images/bttns/lightbttnleft.gif) no-repeat top left;
    float: left;
    font-size: 1.0em;
    height: 26px;
    margin: 0px;
    padding: 0 0 0 19px;
}
div.lightbttnbase a
{
    background: url(/Shared/css/images/bttns/lightbttnbase.gif) no-repeat right;
    color: #000;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 6px 30px 6px 0;
}
div.lightbttnbase a:hover
{
    color: #773c10;
}
div.darkbttnbase
{
    background: url(/Shared/css/images/bttns/darkbttnleft.gif) no-repeat top left;
    float: left;
    font-size: 1.0em;
    height: 26px;
    margin: 0px;
    padding: 0 0 0 19px;
    position: relative;
}
div.darkbttnbase a
{
    background: url(/Shared/css/images/bttns/darkbttnbase.gif) no-repeat right;
    color: #000;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 6px 30px 6px 0;
}
div.darkbttnbase a:hover
{
    color: #773c10;
}
div.blackbttnbase
{
    background: url(/Shared/css/images/bttns/blackbttnleft.gif) no-repeat top left;
    float: left;
    font-size: 1.0em;
    height: 26px;
    margin: 0px;
    padding: 0 0 0 19px;
    position: relative;
}
div.blackbttnbase a
{
    background: url(/Shared/css/images/bttns/blackbttnbase.gif) no-repeat right;
    color: #000;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 6px 30px 6px 0;
}
div.blackbttnbase a:hover
{
    color: #cb7f24;
}
div.LatestNewsBttnBase
{
    background: #e8e7e4;
    font-size: 1.1em;
    margin: 0 0 1px 0;
    padding: 5px 0 5px 0;
}
div.clearLeft
{
    clear: left;
}
p#skip
{
    display: none;
}
body.section197 h1
{
    color: #ffffff;
}
body.section261 h1, body.section482 h1
{
    color: #ffffff;
}
div.qagenwrap
{
}
div.qagenwrap img
{
    float: left;
    margin: 0 10px 10px 10px;
}
div#pageIntro div.qagenwrap div.qagencontent
{
    margin: 0px;
    padding: 0 10px 0 10px;
}
div#pageIntro div.qagenwrap div.qagencontent p
{
    margin: 0px;
    padding: 0 0 10px 0;
}
div#pageIntro div.qagenwrap div.qagencontent p.genpara1
{
    font-weight: bold;
}
p.forumstats
{
    background: #63acdd;
    font-size: 1.2em;
    margin: 0 0 1px 0;
    padding: 5px 10px 5px 10px;
}
div.noMatches
{
    background: #e4e4e4;
    margin: 0 0 1px 0;
    padding: 10px;
}
div.noMatches p
{
    font-size: 1.1em;
}
div.askAnExpert
{
    background: #e8e7e4 url(/Shared/css/images/boxheaderbg.gif) repeat-x;
}
div.askAnExpert h2
{
    background: #237E8E url(/Shared/css/images/headerdarkbg.gif) no-repeat right top;
    color: #fff;
    font-size: 1.6em;
    height: 29px;
    line-height: 29px;
    text-indent: 10px;
}
div.tradegenericwrap
{
    background: #e8e7e4;
}
div.MainAdArea
{
    background: url(/Shared/css/images/home/adarea/mainbg.gif) no-repeat 0 96px;
    height: 267px;
    left: 4px;
    position: relative;
}
div.MainAdArea a.ad1, div.MainAdArea a.ad2, div.MainAdArea a.ad3
{
    display: block;
    float: left;
    margin: 0 0 0 1px;
}
div.MainAdArea a.ad1
{
    margin: 0px;
}
div.MainAdArea div.MainAdAreaBase
{
    left: 15px;
    position: absolute;
    top: 126px;
}
div.Advertarea2
{
    clear: both;
}
div.Advertarea2 a img
{
    display: block;
    float: left;
    margin: 0 0 1px 0;
}
div.TackleOnTest
{
    background: #aaa;
    clear: both;
}
div.TackleOnTest img
{
    display: block;
}
div.TackleOnTest a img
{
    display: block;
    float: left;
}
div.TackleOnTest img.yoursay
{
    padding: 0 0 0 1px;
}
div.AskAnExpertHomepage
{
    background: #e8e7e4 url(/Shared/css/images/home/askanexpert/topbg.gif) repeat-x;
    height: 464px;
}
div.AskAnExpertHomepage h2
{
    background: #237E8E url(/Shared/css/images/headerdarkbg.gif) no-repeat right top;
    color: #fff;
    font-size: 1.6em;
    height: 29px;
    line-height: 29px;
    text-indent: 10px;
}
div.AskAnExpertHomepage div.searchPanel
{
    font-size: 1.1em;
    left: 130px;
    margin: 30px 0 20px 0;
    position: relative;
    width: 308px;
}
div.AskAnExpertHomepage div.searchPanel label
{
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0 0 0 10px;
}
div.AskAnExpertHomepage div.searchPanel input.textBox
{
    position: relative;
    top: 0px;
    width: 240px;
}
div.AskAnExpertHomepage div.searchPanel input
{
    position: relative;
    top: 6px;
}
div.AskAnExpertHomepage div.itemBox
{
    font-size: 1.1em;
    left: 130px;
    margin: 0 0 10px 0;
    position: relative;
    width: 308px;
}
div.AskAnExpertHomepage div.itemBox h3
{
    margin: 0 0 10px 0;
}
div.AskAnExpertHomepage div.itemBox a.askanewquestion
{
    display: block;
    font-size: 1.0em;
    font-weight: bold;
    padding: 0 0 5px 10px;
    text-decoration: underline;
}
div.AskAnExpertHomepage div.itemBox a.askanewquestion:hover
{
    text-decoration: none;
}
div.AskAnExpertHomepage div.itemBox ul
{
    list-style-position: inside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
div.AskAnExpertHomepage div.itemBox ul li
{
    background: url(/Shared/css/images/bulletlight.gif) no-repeat 0 8px;
    float: left;
    font-size: 1.0em;
    font-weight: bold;
    margin: 0 2px 0 0;
    margin: 0px;
    padding: 0px;
    padding: 5px 0 5px 15px;
    width: 150px;
}
div.AskAnExpertHomepage div.itemBox ul li.leftoption
{
    width: 100px;
}
div.AskAnExpertHomepage div.itemBox ul li a
{
    text-decoration: underline;
}
div.AskAnExpertHomepage div.itemBox ul li a:hover
{
    text-decoration: underline;
}
div.AskAnExpertHomepage h3
{
    background: #e8e7e4 url(/Shared/css/images/home/askanexpert/miniheaderbg.gif) no-repeat right top;
    color: #fff;
    font-size: 1.3em;
    height: 22px;
    line-height: 22px;
    text-indent: 10px;
}
div.AskAnExpertHomepage ul.homequestions
{
    background: #fff;
}
div.AskAnExpertHomepage ul.homequestions li
{
    background: #d7d5ce url(/Shared/css/images/home/askanexpert/questionbg.gif) repeat-x;
    font-size: 1.1em;
    margin: 0 0 1px 0;
    padding: 10px;
}
div.AskAnExpertHomepage ul.homequestions li a
{
    display: block;
}
div.AskAnExpertHomepage ul.homequestions li div
{
    font-weight: bold;
    text-align: right;
}
div.RSSGenericList
{
    background: #e8e7e4;
    padding: 10px;
}
p.signature
{
    border-bottom: dashed #999999 1px;
    border-top: dashed #999999 1px;
    color: #777777;
    margin-bottom: 10px;
}
div.quicklogin h1
{
    background: #237E8E url(/Shared/css/images/headerdarkbg.gif) no-repeat scroll right top;
    padding: 7px;
}
div.quicklogin div
{
    padding: 5px;
}
div.quicklogin div.intro
{
    font-size: 90%;
}
/* AZ-Fish - Model/Make */
div.manufacturerLanding 
{
	background: #f5f5f5;
	float: left;
	display: inline;
	width: 743px;
	padding: 10px;
	font-size: 1.1em
}
div.ModelsListLeft, div.ModelsListRight  
{
	width: 370px;
	float: left;
	display: inline;
}
div.ModelsListRight h2
{
	font-size: 1.6em;
}
div.manufacturerLanding h1 
{
	color: #000;
	padding: 0 0 0 0px;
	margin: 0 0 2px 0
}
div.manufacturerBigDescription 
{
	line-height: 1.6em;
	width: 300px;
	padding: 10px 0 0 0
}
div.manufacturerBigLogo img 
{
	border: 1px solid #ccc;
	background: #fff;
	margin: 10px 0 0 0
}
a.MoreLink 
{
	display: block;
	padding: 5px;
	font-weight: bold
}
.ModelsListRight a.MoreLink 
{
	padding-left: 0px
}
li.FirstManuResult img 
{
	float: left;
	margin: 0 10px 0 0 
}

div.manufacturerModelsList ul li 
{
	display:inline;
	float:left;
	height:106px;
	margin:0pt 0pt 5px 5px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	width:106px;
}
div.manufacturerModelsList ul li a 
{
	font-weight: bold
}
div.manufacturerDescription 
{
	margin: 0 0 10px 0;
	float: left;
	display: inline;
	width: 380px;
}
div.manufacturerModelsList ul li img
{
	border: 1px solid #ccc;
}
div.manufacturerModelsList 
{
	clear: both;
	padding: 10px 0 0 0
}
a.seeAllModels 
{
	display: block;
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	background: #7d7d7d;
	color: #fff;
	text-align: right;
	clear: both
}
div.manufacturerModelsList a.seeAllModels 
{
	display: none;
}
div.CustomRule ul li 
{
	padding: 2px 0 2px 0;
	border-bottom: 1px solid #ededed;
	list-style: none
}
div.CustomRule 
{
	margin: 0 0 10px 0
}
div.ModelsListRight div.MiddleAdvert
{
	float: left;
	margin: 0 0 0 0
}

#promoEmails
{
	
}

.padding
{
	padding: 20px;
	
}

.greyBack
{
	background-color: #e8e7e4;
}

.padding h3
{
	font-size: 1.8em
	
}

.margin
{
	margin-left: 20px;
	margin-bottom: 20px;
}



div.tradeSearch h4
{
	background: #237E8E url(/Shared/css/images/headerlightbg.gif) top right no-repeat;
	color: #fff;
	font-size: 1.6em;
	height: 29px;
	line-height: 29px;
	text-indent: 10px;
}

.commentNavigation
{
	background:#DBD9D3;
	padding: 5px;

}

.video
{
	text-align: center;
	margin-bottom: -1px;
	
}

.comments
{
	float: left;
	width: 490px;
	font-size: 1.2em;
	text-align: center;

}

.previousControl a
{
	float: left;
	margin: 8px;
	font-size: 1.2em;
	
}

.nextControl a
{
	float: right;
	margin: 8px;
	font-size: 1.2em;
}

.video, .mediaItemDetails
{
	background:#DBD9D3 none repeat scroll 0 0;
	padding: 5px;
}

.mediaItemDetails h1
{
	color: #333;
	margin: 5px 0;
}

.mediaItemDetails p
{
	font-size: 1.2em;
}

#column03 .sticky
{
	position: fixed;
	top: 0;
    padding-top: 8px;
    padding-left: 19px;
	margin: 0;
}

div.bannerGoogleAd
{
    width: 468px !important;
    margin: 5px auto;
    padding-top: 5px;
    height: auto !important;
    clear: both;
}

div.banner1GoogleAd
{
	margin: 10px auto;
	width: 468px;
    clear: both;
    padding: 5px 0;
}

div.forumMpuGoogleAd 
{
    width: 300px !important;
    margin-top: 5px;
    clear: both;
    padding-top: 5px;
}

div.gearMpuGoogleAd 
{
    padding-top: 5px;
    clear: both;
}

div.googleSkyscraperFormat
{
    width: 120px;
    margin: 10px 7px auto;
}

div.leaderboardGoogleAd 
{
    margin: 10px auto;
    width: 728px;
}

div.magazineMpuGoogleAd 
{
    margin-top: 10px;
    width: 300px !important;
}
div.mpuGoogleAd
{
	margin: 0 auto;
    width: 300px;
}

div#sidebarAds
{
    margin: 0 auto;
    width: 200px;
}

.verticalBannerGoogleAd
{
    width: 120px !important;
    margin: 0 auto;
}